﻿@charset "utf-8";
/*样式重置*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,th,td{margin:0;padding:0;font-size:100%;}
body{font-size:14px;line-height:1.5;color:#333;background:#fff;}
body,html{height:100%;}
body, button, input, select, textarea{font-family:'Microsoft YaHei', 'Lucida Sans Unicode', 'Myriad Pro', 'Hiragino Sans GB', 'Heiti SC', Verdana, simsun ;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
ol,ul,dl{list-style-type:none;list-style-image: none;}
fieldset,img,a img,iframe{ border:0;}
table{border-collapse:collapse; border-spacing:0;}
select,input,img{vertical-align:middle;}
a {text-decoration:none;outline: 0;}
a:hover{color:#02cd6c;outline:0;}
a:active{color:#3366cc;outline:0;}
:focus{outline:0}
i,em{font-style:normal;font-weight:normal;}
input,select,textarea{resize:none;}
/*清除样式*/
.g-left{float:left!important;}
.g-right{float:right!important;}
.g-center{margin:auto;}
.g-clear{clear:both;}
/*显示隐藏*/
.g-block{display:block;}
.g-hide{display:none; }
.g-ohide{overflow:hidden;}
/*布局定位*/
.m-warp{
    position:relative;
    width:100%;
    min-height:100%;
    /*background:url("../images/bigbg.jpg") no-repeat center top;
    background-color:#f8faff;*/
}
.m-container{width:1340px;position:relative;margin:auto;}
/*首页  头部logo*/
.m-top{position:relative;z-index:500;padding:45px 0 30px 0;}
.m-top .m-container:after{display:block;height:0;clear:both;content:'';}
.m-top .top-logo{display:block;height:70px;margin-right:40px;}
.m-top .top-logo>img{display:block;height:100%;}
.m-top .t-btn{margin:17px 0;}
.m-inxtop{position:relative;}
.m-inxtop .m-top{position:absolute;left:0;top:0;width:100%;}
/*首页  按钮*/
.t-btn{
    display:block;
    width:146px;
    height:36px;
    line-height:36px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    border-radius:20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
    box-shadow:0 5px 15px 5px rgba(0,0,0,.1); 
    background:#35d0e9;
    background-image: linear-gradient(160deg, #4ed6dd 20%,#06c4ff 80%);
}
.t-btn:hover{background:#5993ff;color:#fff;}
/*首页banner部分*/
.m-banner {height: 550px;overflow:hidden;text-align:center;width:100%;min-width:1340px;}
.banner-img {height: 550px;display: block;min-width:1340px;z-index: 0;width:100%;}
.cycle-pager {position: absolute;bottom:25px;left:50%;z-index:200;-webkit-transform: translate(-50%, 0%);transform: translate(-50%, 0%); }
.cycle-pager span {display:inline-block;width:10px;height:10px;background:#ccc;font-size:0;cursor: pointer;margin:0 4px;background:url("../images/banner02.png") no-repeat center;}
.cycle-pager .cycle-pager-active {background:url("../images/banner01.png") no-repeat center;}
.cycle-next, .cycle-prev { position: absolute;top: 45%;z-index:500;font-size:55px;cursor: pointer;color:#fff;right: 5%;width:46px;height:46px;opacity:0.8;}
.cycle-next{background:url("../images/banner_r.png") no-repeat center;}
.cycle-prev{background:url("../images/banner_l.png") no-repeat center;left: 5%;}
.cycle-next:hover,.cycle-prev:hover{opacity:1;}
.m-banner .banner-font{text-align:left;margin-top:200px;}
.m-banner .banner-font>strong{display:block;font-size:30px;color:#9ba3d2;font-weight:bold;letter-spacing:4px;line-height:40px;}
.m-banner .banner-font>h3{font-size:58px;color:#172a7d;line-height:70px;margin:25px 0;letter-spacing:5px;}
.m-banner .banner-font>p{font-size:16px;color:#7985b9;}
.m-banner .banner-font>.t-btn{margin-top:40px; }
/*首页  主体内容*/
.m-title{font-size:20px;letter-spacing:2px;margin-top:25px!important;}
.m-title>h3{color:#0e206d;margin-right:12px;font-weight:bold;letter-spacing:3px;}
.m-title>em{color:#a5bbe0;font-weight:bold;}
.m-title>a{display:block;color:#9e9e9e;font-size:12px;line-height:14px;margin-top:10px;}
.m-title>a:hover{color: #0e206d;}
.m-arrangements .m-title{margin-left:7px;}
.m-arrangements .arrangements-left{width:160px;height:196px;padding:40px 0 34px 0;margin:12px 7px;box-shadow:0 0 10px 2px #d5e1fa;color:#fff;text-align:center;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:#578fff; background-image: linear-gradient(#5a96ff,#527eff);}
.m-arrangements .arrangements-head{width:80px;height:80px;background:url("../images/bg_head.png") no-repeat center;text-align:center;line-height:75px;overflow:hidden;margin:auto;}
.m-arrangements .arrangements-head>img{max-width:100%;max-height:100%;}
.m-arrangements .arrangements-headinfo{height:70px;margin-top:10px;}
.m-arrangements .arrangements-headinfo>h4{font-size:18px;font-weight:bold;line-height:25px;margin-bottom:6px;}
.m-arrangements .arrangements-headinfo>p{color:#dee7ff;font-size:12px;}
.m-arrangements .arrangements-headinfo02>p{padding-top:15px;}
.m-arrangements .arrangements-headbtn{display:block;width:105px;height:34px;line-height:34px; border:1px solid #fff;margin:auto;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;color:#fff;}
.m-arrangements .arrangements-headbtn:hover{background:#fff;color:#3366cc;}
.m-arrangements .arrangements-ul>li{width:116px;height:228px;float:left;margin:12px 7px;box-shadow:0 0 10px 2px #f1f3f8; background:#fff;padding:30px 28px 12px 28px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.m-arrangements .arrangements-ul>li>img{display:block;height:61px;margin-bottom:14px;}
.m-arrangements .arrangements-ul>li>h4,.m-arrangements .arrangements-ul>li>p{font-size:16px;color:#111a42;font-weight:bold;line-height:22px;}
.m-arrangements .arrangements-ul>li>span{display:block;color:#858ca2;font-size:12px;margin:15px 0 25px 0;}
.m-arrangements .arrangements-ulstep>i{display:block;width:25px;height:9px;background:url("../images/icon_arrow.jpg") no-repeat center;margin-top:21px;}
.m-arrangements .arrangements-ulstep>img{height:52px;}

.m-inxnews .m-title{margin:0 7px;}
.m-inxnews .news-list{width:367px;height:220px;padding:35px 20px 15px 20px; background:#fff;box-shadow:0 0 10px 2px #f1f3f8;margin:12px 7px;}
.m-inxnews .news-list>ul{height:220px;overflow:hidden;}
.m-inxnews .news-list>ul>li{margin-bottom:18px;}
.m-inxnews .news-list>ul>li>a{display:block;overflow:hidden;line-height:20px;height:20px;}
.m-inxnews .news-list>ul>li>a:hover>span{color:#5994ff;}
.m-inxnews .news-list>ul>li>a>span{display:block;float:left;width:250px;color:#333; padding-left:25px;background:url("../images/icon_dian.png") no-repeat center left;text-overflow: ellipsis;-ms-text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.m-inxnews .news-list>ul>li>a>em{display:block;float:right;color:#8f8f8f}

.m-title02{color:#000;font-size:14px;font-weight:bold;letter-spacing:1px;line-height:14px;margin-top:20px;}
.t-bg01{background:url("../images/bg_title01.png") no-repeat left bottom;}
.t-bg02{background:url("../images/bg_title02.png") no-repeat left bottom;}
.t-bg03{background:url("../images/bg_title03.png") no-repeat left bottom;}
.m-consult{margin:20px 7px;}
.m-consult .consult-box:after{display:block;height:0;clear:both;content:'';}
.m-consult .consult-qq{margin-right:30px;}
.m-consult .consult-qq ul{overflow:hidden;margin-top:15px;}
.m-consult .consult-qq ul>li{float:left;margin-right:20px;}
.m-consult .consult-qq ul>li>a{display:block;width:122px;height:34px;text-align:center;color:#fff;line-height:34px;background:#4fadff; background-image: linear-gradient(90deg, #54b3ff 20%,#3b93ff);border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.m-consult .consult-qq ul>li>a:hover{background:#5994ff;}
.m-consult .consult-qq ul>li>.qq1{background:#52e2c0;background-image: linear-gradient(90deg, #5ce5bb 20%,#3adccc);}
.m-consult .consult-tellnum{margin-top:15px;line-height:34px;padding-left:35px;background:url("../images/icon_tell.png") no-repeat center left;font-size:24px;font-weight:bold;}
.m-consult .consult-askbox{height:34px;margin-top:15px;}
/*首页  尾部footer*/
.m-footer{text-align:center;color:#9b9b9b;padding:40px 0;}
.m-footer>div{padding:0 20px;}
/*新闻详情页面*/
.m-pbanner{position:relative;}
.m-pbanner .banner-img{width:100%;}
.m-pbanner .banner-box{width:100%;position:absolute;left:0;top:50%;text-align:center;color:#fff;margin-top:-120px;}
.m-pbanner .banner-box>h2{color:#fff;font-size:50px;letter-spacing:10px;line-height:60px;margin-bottom:20px;}
.m-pbanner .banner-box>div{opacity:0.5;font-size:20px;line-height:20px;}
.m-pbanner .banner-box a{color:#fff;}
.m-pbanner .banner-box a:hover{color:#5994ff;}
.m-pagedetail{background:#fff;margin-top:-140px;padding:35px 70px;box-shadow:0 4px 10px 2px rgba(0,0,0,.1);border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.m-newsdetail{z-index:100;position:relative;}
.m-newsdetail .news-title{border-bottom:1px solid #ebebeb;padding-bottom:25px;text-align:center;margin-bottom:25px;}
.m-newsdetail .news-title>h2{font-size:32px;}
.m-newsdetail .news-span{margin-top:15px;}
.m-newsdetail .news-span>span{font-size:14px;color:#8d8d8d;margin:0 10px; }
.m-newsdetail .news-box{color:#1f1f1f;line-height:28px;}
.m-newsdetail .news-box>h3{font-size:16px;font-weight:bold;}
.m-newsdetail .news-box img{max-width:100%;margin:10px 0;}
/*以下代码在屏幕大于1000，小于1339情况下执行*/
@media screen and (min-width: 1000px) and (max-width: 1360px) { 
    .m-container{width:912px;}
    .m-inxnews{width:912px;}
    .m-inxnews .news-list{width:853px;}
    .m-inxnews .news-list>ul>li>a>span{width:670px;}
    .m-consult{margin:5px 7px;}
    .m-consult .consult-ask{width:800px;}
    .m-arrangements .arrangements-ul>li{margin:12px 6px;}
    .m-top{padding:40px 0 30px 0;}
    .m-top .top-logo{height:60px;}
    .m-top .t-btn{margin:12px 0;}
    .m-warp{background-size: 140%;}
    .m-banner {min-width:912px;}
    .banner-img {min-width:912px}
    .m-banner .banner-font{margin-top:160px;}

    .m-pbanner .banner-box{margin-top:-80px;}
    .m-pbanner .banner-box>h2{font-size:40px;letter-spacing:10px;line-height:40px;margin-bottom:15px;}
    .m-pbanner .banner-box>div{font-size:16px;line-height:20px;}
    .m-pagedetail{margin-top:-100px;padding:30px 50px;}
    .m-newsdetail .news-title>h2{font-size:26px;}
    .m-newsdetail .news-title{padding-bottom:20px;margin-bottom:20px;}
}
/*以下代码在屏幕大于750，小于1000的情况下执行*/
@media screen and (min-width: 750px) and (max-width: 1000px){
    .m-container{width:700px;}
    .m-inxnews{width:700px;}
    .m-inxnews .news-list{width:653px;}
    .m-inxnews .news-list>ul>li>a>span{width:490px;}
    .m-consult{margin:5px 7px;}
    .m-consult .consult-ask{width:650px;}
    .m-arrangements .arrangements-left{width:686px;}
    .m-arrangements .arrangements-ul>li{width:105px;}

    .m-banner {height:340px;min-width:700px;}
    .banner-img {height: 340px;min-width:700px;background-size:160%!important;}
    .m-banner .banner-font{margin-top:120px;}
    .m-banner .banner-font>strong{font-size:20px;line-height:25px;}
    .m-banner .banner-font>h3{font-size:32px;line-height:35px;margin:15px 0;letter-spacing:5px;}
    .m-banner .banner-font>p{font-size:14px;}
    .m-banner .banner-font>.t-btn{margin-top:30px;height:34px;line-height:34px; }
    .cycle-next, .cycle-prev{display:none;}

    .m-top{padding:25px 0 20px 0;}
    .m-top .top-logo{height:50px;}
    .m-top .t-btn{margin:7px 0;}
    .m-warp{background-size: 140%;}

    .m-pbanner .banner-box{margin-top:-50px;}
    .m-pbanner .banner-box>h2{font-size:30px;letter-spacing:6px;line-height:30px;margin-bottom:15px;}
    .m-pbanner .banner-box>div{font-size:14px;line-height:16px;}
    .m-pagedetail{margin-top:-60px;padding:20px 30px;}
    .m-newsdetail .news-title>h2{font-size:22px;}
    .m-newsdetail .news-title{padding-bottom:15px;margin-bottom:15px;}
}
/*以下代码在屏幕小于750的情况下执行*/
@media screen and (max-width:750px){
    .m-container{width:310px;}
    .m-inxnews{width:310px;}
    .m-inxnews .news-list{width:254px;}
    .m-inxnews .news-list>ul>li>a>span{width:160px;}
    .m-consult{margin:5px 7px;}
    .m-consult .consult-ask{width:310px;}
   
    .m-banner {height:200px;min-width:310px;}
    .banner-img {height: 200px;min-width:310px;background-size:cover!important;}
    .m-banner .banner-font{margin-top:60px;}
    .m-banner .banner-font>strong{font-size:12px;line-height:16px;letter-spacing:1px;}
    .m-banner .banner-font>h3{font-size:14px;line-height:20px;margin:6px 0;letter-spacing:1px;font-weight: bold;}
    .m-banner .banner-font>p{font-size:10px;}
    .m-banner .banner-font>.t-btn{margin-top:20px;height:26px;line-height:26px;width:120px; }
    .cycle-next, .cycle-prev,.cycle-pager{display:none;}

    .m-top{padding:15px 0 10px 0;}
    .m-top .top-logo{height:26px;margin-right: 6px;}
    .m-top .t-btn{width:70px;height:24px;line-height:24px;}
    .m-title{font-size:16px;}
    .m-arrangements .arrangements-left{width:296px;}
    .m-arrangements .arrangements-ul>li{width:238px;}
    .m-consult .consult-qq{margin-right:0;}
    .m-consult .consult-qq ul>li{margin-right:10px;}
    .m-consult .consult-qq ul>li:last-child{margin-right:0;}
    .m-consult .consult-qq ul>li>a{width:92px;height:28px;line-height:28px;}
    .m-warp{background-size: 140%;}
    .m-footer{font-size:12px;}

    .m-pbanner .banner-box{margin-top:-30px;}
    .m-pbanner .banner-box>h2{font-size:18px;letter-spacing:6px;line-height:20px;margin-bottom:2px;}
    .m-pbanner .banner-box>div{font-size:12px;line-height:14px;}
    .m-pagedetail{margin-top:-25px;padding:15px 15px;}
    .m-newsdetail{font-size:12px;}
    .m-newsdetail .news-title>h2{font-size:15px;}
    .m-newsdetail .news-title{padding-bottom:15px;margin-bottom:15px;}
    .m-newsdetail .news-span{margin-top:5px;}
    .m-newsdetail .news-span>span{font-size:12px;margin:0 2px;}
    .m-newsdetail .news-title{padding-bottom:10px;margin-bottom:10px;}
    .m-newsdetail .news-box{line-height:20px;}
}
/*ui-select样式*/
.ui-select-wrap {
    display: inline-block;
    position: relative;
    background:none;
    height:32px;
    line-height:32px;
    padding:0 10px;
    padding-right:25px;
    cursor: pointer;
    font-size:14px;
    color:#595959; 
    -webkit-user-select: none; 
    user-select: none;
    z-index: 8;
    vertical-align: top;
    border:1px solid #e1e5ee;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    background:#fff;
}
.ui-select-wrap.focus { z-index: 9; }
.ui-select-wrap>select {display: none;height: 24px;vertical-align: top;padding: 0 8px;border: 1px solid #27a4e4;}
.ui-select-input {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 20px;
    overflow: hidden;
    padding:0 12px;
    text-align:left;
    font-size:12px;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    background:#fff;
}
.ui-select-arrow {
    display: block;
    position: absolute;
    right:12px;
    top: 15px;
    width:8px;
    height:5px;
    background:url("../images/icon_arrow02.png") no-repeat;
}
.ui-select-list {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
    left: -1px;
    top:26px;
    border: 1px solid #e1e5ee;
    color:#595959; 
    width: 100%;
    overflow: auto;
    max-height: 200px;
    text-align:left;
    border-radius: 0 3px 3px 3px;
    background:#fff;
}
.ui-select-wrap.up .ui-select-list {top: auto;bottom: 30px;}
.ui-select-wrap.focus .ui-select-list { display: block; }
.ui-select-list>li {
    display: block;
    line-height:30px;
    padding: 0 10px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size:12px;
}
.ui-select-list>li:hover { color:#3366cc; }
.ui-select-list>li.selected {background:#3366cc;color:#fff;}
.ui-select-list>li.disabled { background-color: #f2f2f2;color: #999;cursor: not-allowed;}
.ui-select-list>li.disabled.selected {background-color: #f2f2f2;color: #f2f2f2;cursor: not-allowed;}
.ui-select-wrap.disabled {color: #999;border-color: #ccc;cursor: not-allowed;}
.ui-select-wrap.disabled .ui-select-arrow { border-top-color: #ccc; }
.m-select01{margin-right:20px;}
.m-select01 .ui-select-wrap{ width:208px!important;}
.m-select01 .ui-select-list{top:36px;}
.m-select01 .ui-select-list>li{margin-bottom:10px;}
.m-select01 >span{color:#000;font-size:12px;line-height:34px;float:left;margin-right:12px;}
